<template>
  <footer class="block py-4">
    <div class="container mx-auto px-4">
      <hr class="mb-4 border-b-1 border-gray-300" />
      <div
        class="flex flex-wrap items-center md:justify-between justify-center text-gray-500"
      >
        <div class="w-full md:w-6/12 px-4">
          <div
            class="text-sm font-semibold py-1 text-center md:text-left"
          >
            Copyright © {{ date }}
            <a
              href="#"
              class="text-gray-600 hover:text-gray-800 text-sm font-semibold py-1"
            >
              Pepe Alandia
            </a>
          </div>
        </div>
        <div class="w-full md:w-6/12 px-4">
          <ul class="flex flex-wrap list-none md:justify-end justify-center">
            <li>
              <a
                href="#"
                class="hover:text-gray-900 text-sm font-semibold block py-1 px-3"
              >
                Pepe
              </a>
            </li>
            <li>
              <a
                href="#"
                class="hover:text-gray-900 text-sm font-semibold block py-1 px-3"
              >
                Acerca de nosotros
              </a>
            </li>
            <li>
              <a
                href="#"
                class="hover:text-gray-900 text-sm font-semibold block py-1 px-3"
              >
                Blog
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </footer>
</template>
<script>
export default {
  data() {
    return {
      date: new Date().getFullYear(),
    };
  },
};
</script>